body {
 background: linear-gradient(135deg, #0f172a, #111827);

    color: white;

    font-family: Arial, sans-serif;   
}

h1 {
    font-size: 52px;

    margin: 20px 0 70px;

    text-align: center;
}

a {
 color:aliceblue;

    text-decoration: none;

    transition: 0.3s;

    font-size: 30px;
    hover {
        color: #06b6d4;
    }
}

a :hover {
    color: #06b6d4;
}

p {
    line-height: 1.7;

    color:  #06b6d4;
    font-size: 30px;
    text-align: center;
}
img {
    width: 100px;
}